/*banner*/
.banner{position: relative; height:auto;clear: both;height: 625px;}
.ban_p ul,.ban_p li a,.ban_p li{ display:block; height:625px;width: 100%!important; overflow: hidden;position: relative;}
.ban_p li img {width: 1920px;height: 625px;display: block;position: absolute;top: 0;left: 50%;margin-left: -960px;}
.ban_t{width:1100px;height:50px;bottom:0;left:50%;margin-left:-550px;position: absolute;text-align: center;}
.ban_t em{width: 14px;height: 14px;border-radius: 14px;margin-right:20px; display: inline-block;background: #fff;}
.ban_t em.on{background: #46e7ff;width: 40px;}

.til01{text-align: center;font-size:20px;color: #292929;line-height:28px;height:127px;position: relative;font-weight: normal;position: relative;}
.til01 em{display: block;font-style:normal;opacity: 0.8;}
.til01 p{height: 60px;line-height: 60px;display: block;}
.til01 p span{font-size: 40px;padding: 0 43px;position: relative;}
.til01 p span:before,.til01 p span:after{content: "";position: absolute;width:25px;height:16px;top:19px;right:0;background:url(/images/ico02.png) no-repeat right 0;}
.til02 p span:before,.til02 p span:after{background:url(/images/ico03.png) no-repeat right 0;}
.til01 p span:before,.til02 p span:before{left: 0;}
.til01 a{display: block;color: #292929;}
.til02,.til02 a{color: #fff;}

/*搜索*/
.seabox{height:54px;line-height:37px;font-family: "Microsoft Yahei";position: relative;padding:22px 0 0;background: #f3f5fa;}
.keyword{width:660px;color: #b2b2b2;font-size: 16px;}
.keyword b{color: #000;}
.keyword a{color:#b2b2b2;display: inline-block;padding: 0 2px 0 0;}
.keyword a:hover{color: #333;}
.sea_inp{width:412px;position: relative;z-index: 1;overflow: hidden;border-radius: 18px;}
.sea_inp .serach{width:300px;height:35px;border:0;border: solid 1px #ededed;border-radius: 18px 0 0 18px;background:none;line-height:35px;color:#ededed;padding:0 9px 0 30px;float:left;outline: none;display: block;}
.sea_inp .sub{ width:68px; height:37px;float:left;cursor: pointer;display: block;background:url(/images/sea_ico.png) no-repeat 0 0;border: 0;text-indent: 90px;}

.webox_lc li span em,.more01,.more02,.edge_wn li span em,.newtil  h3 a:hover,.newtil h3.cur a,.faqs_ce em.cur{background: #2d8df8;background-image: -webkit-gradient(linear, left top, right bottom, from(#5646fe), to(#02d8f2));background-image: -webkit-linear-gradient(left, #5646fe, #02d8f2);background-image: -moz-linear-gradient(left, #5646fe, #02d8f2);background-image: -o-linear-gradient(left, #5646fe, #02d8f2);background-image: -ms-linear-gradient(left, #5646fe, #02d8f2);background-image: linear-gradient(left, #5646fe, #02d8f2);}

/*引子*/
.webox{height:552px;font-size:16px;color: #666;font-family:"Microsoft Yahei";position: relative;overflow: hidden;padding:64px 0 0;line-height:36px;}
.webox:before{content: "";position: absolute;width:700px;height:390px;top:150px;left:0;background: #f3f5fa;z-index: -1;}
.webox:after{content: "";position: absolute;width:13px;height:123px;top:115px;left:47px;background: url(/images/ico08.png) no-repeat 0 0;z-index:1;}
.webox_l{width: 528px;}
.webox_l h3{height: 130px;}
.webox_lc{padding: 0 0 0 94px;}
.webox_lc p{height: 204px;}
.webox_lc li,.edge_wn li{float: left;padding:0 116px 0 0;}
.webox_lc li span,.edge_wn li span{display: block;line-height: 48px;height: 48px;}
.webox_lc li span b{font-family: Times New Roman;color: #000;padding: 0 2px 0 0;font-size: 50px;float: left;}
.edge_wn li span b{font-family: Times New Roman;color: #000;padding: 0 2px 0 0;font-size: 50px;}
.webox_lc li span em,.edge_wn li span em{width: 23px;line-height: 23px;text-align: center;color: #fff;font-style: normal;display: inline-block;border-radius: 23px;margin: 5px 0 0;}
.edge_wn li span em{margin: 0;}
.webox_r,.webox_r img{width:600px;height: 418px;overflow: hidden;}

/* 实验室环境 */
.plan{font-family:"Microsoft Yahei";font-size: 16px;line-height: 40px;}
.plan_t{height:128px;font-size: 18px;line-height: 18px;color: #333;}
.plan_t li{width:348px;position: relative;float: left;white-space: nowrap;}
.plan_t li:nth-child(2){padding: 0 77px;}
.plan_t li p{float: right;width: 248px;padding: 20px 0 0;line-height: 28px;color: #000;}
.plan_t li p em{display: block;font-size: 12px;color: #dbdbdb;line-height: 18px;}
.plan_t li span{width:86px;height:86px;display: block;position: relative;float: left;}
.plan_t li span i{width:86px;height:86px;position: absolute;left: 0;top: 0;border-radius: 86px;}
.plan_t li span i.default{-webkit-transition: all 0.4s linear;transition: all 0.4s linear;}
.plan_t li span i.hover{opacity:1;visibility:visible;opacity:0;visibility:hidden;
    -webkit-transform:translate3d(0,0,-65px) rotate3d(1,0,0,90deg);
    transform:translate3d(0,0,-65px) rotate3d(1,0,0,90deg);
    -webkit-transform-origin:50% 0%;
    transform-origin:50% 0%;
    -webkit-transition:all 0.4s linear;
    transition:all 0.4s linear;}
.plan_t li.cur span i.default{opacity:0;visibility:hidden;-webkit-transform:translate3d(0,65px,0) rotate3d(1,0,0,-90deg);transform:translate3d(0,65px,0) rotate3d(1,0,0,-90deg);}
.plan_t li.cur span i.hover{opacity:1;visibility:visible;-webkit-transform:rotate3d(1,0,0,0deg);transform:rotate3d(1,0,0,0deg);box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.2);}
.plan_c{height: 492px;}
.plan_c dl{height: 450px;background: #f3f5fa;}
.plan_c dt,.plan_c dt img{width: 600px;height: 450px;overflow: hidden;float: left;}
.plan_c dd{width:478px;padding:40px 0 0 68px;float: left;}
.plan_c dd h3{font-size: 24px;color: #303030;line-height:42px;border-bottom: 1px solid #ededed;margin-bottom: 48px;}
.plan_c dd h3 em{display: block;font-size: 60px;line-height: 60px;color: #06d2f3;}
.plan_c dd h3 a{color: #303030;}
.plan_c dd p{height: 160px;}
.more01{display: block;border-radius:20px;width: 178px;text-align: center;color: #fff;line-height: 40px;font-size: 16px;}
.more01 span{display: inline-block;padding: 0 58px 0 0;background:url(/images/ico01.png) no-repeat right center;color: #fff;}
.more02{display: block;border-radius:21px;width: 180px;text-align: center;color: #fff;line-height: 42px;font-size: 16px;margin: 0 auto;}
.more02 span{display: inline-block;padding: 0 42px 0 0;background:url(/images/ico05.png) no-repeat right center;color: #fff;}

.part{height:186px;overflow: hidden;}
.part li{float: left;width:185px;padding:2px 0;height:93px;border: solid 1px #f1f1f1;margin: 0 15px 0 0;}
.part li p,.part li p img{width:185px;height:93px;display: block;overflow: hidden;}

/*产品*/
.prod{font-family:"Microsoft Yahei";position: relative;line-height:52px;background:url(/images/probg.jpg) no-repeat center 0;color: #989898;padding: 61px 0 0;font-size: 16px;height:460px;}
.prod_c{width: 1200px;overflow: hidden;}
.prod_c li{width: 287px;height: 275px;background: #fff;float: left;margin:0 18px 0 0;}
.prod_c li p,.prod_c li p img{width: 287px;height:215px;display: block;overflow: hidden;}
.prod_c li span{display: block;padding: 0 14px;border-top: 1px solid #f2f2f2;line-height: 58px;}
.prod_c li span a{display: block;color: #333;background:url(/images/ico07.gif) no-repeat right center;}

/* 特点 */
.cust{font-family:"Microsoft Yahei";padding:83px 0 0;height: 583px;background:url(/images/custbg.jpg) no-repeat center 166px;color: #000;font-size: 24px;}
.cust_p{width:676px;left: 50%;margin-left: -338px;text-align: center;top:175px;}
.cust_p dd p{padding: 11px 0 0;height: 68px;line-height: 68px;}
.cust_c{padding: 17px 0 0;}
.cust_c li{width: 238px;height: 139px;float: left;}
.cust_c li span{float: left;width: 56px;-webkit-transition:all .5s linear;-webkit-transition:all .5s linear;}
.cust_c li:hover span{opacity:1;visibility:visible;-webkit-transform: rotateY(360deg);transform: rotateY(360deg);}
.cust_c li p{width: 166px;float: right;white-space: nowrap;padding: 5px;line-height: 32px;}
.cust_c li p em,.edge_w h3 em{display: block;text-transform:uppercase;font-size: 12px;color: #bebebe;line-height: 17px;font-weight: normal;white-space: nowrap;}
.cust_c li:nth-child(2n){float: right;}
.cust_c li:nth-child(3){clear: both;}

/*优势*/
.edge{font-family:"Microsoft Yahei";font-size:16px;position: relative;line-height:36px;padding:45px 0 30px;color: #595959;background:#f7f8fc;}
.edge1{height: 507px;margin-bottom: 59px;}
.edge_p{width:50%;height:507px;display: block;overflow: hidden;}
.edge_p1{background:url(/images/edge_pic1.jpg) no-repeat right 0;width: 55.3%;}
.edge_p2{background:url(/images/edge_pic2.jpg) no-repeat 0 0;}
.edge_p3{background:url(/images/edge_pic3.jpg) no-repeat right 0;}
.edge_p4{background:url(/images/edge_pic4.jpg) no-repeat 0 0;width: 54.8%;}
.edge_w{width: 50%;}
.edge0 .edge_w{width:44.7%;}
.edge4 .edge_w{width:45.2%;}
.edge_w1{width: 530px;position: relative;margin-left: -40px;z-index: 2;height: 507px;}
.edge_w1:before{content: "";position: absolute;width:600px;height:353px;bottom:0;left:-62px;background: #fff;z-index: -1;box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);}
.edge_w2,.edge_w4{background: #fff;width:450px;height: 507px;padding: 0 0 0 45px;}
.edge_w3{width: 538px;padding: 0 0 0 64px;}
.edge_wn li{position: relative;}
.edge_wn li:nth-child(1):before{content: "";position: absolute;width:1px;height:70px;top:8px;right:51px;background: #e9e9e9;}
.edge_wn li:nth-child(2){padding: 0;}
.edge_wl{height: 160px;}
.edge_w h3{height:128px;line-height:44px;font-size:30px;color: #282828;padding: 53px 0 0;}
.edge0 .edge_w h3{padding:52px 0 0 97px;height: 146px;}
.edge3 .edge_w h3{padding: 32px 0 0;height: 105px;}
.edge_wl li{display: block;background:url(/images/ico06.gif) no-repeat 0 center;padding: 0 0 0 13px;}
.edge_wp li{float: left;border: solid 3px #d9d9d9;}
.edge_wp li:nth-child(1){margin-right: 5px;}
.edge_wp li,.edge_wp li img{width: 259px;height: 198px;display: block;overflow: hidden;}

/*案例*/
.case{font-family:"Microsoft Yahei";position: relative;line-height:25px;background:url(/images/casebg.jpg) no-repeat center 0;color: #606060;padding: 60px 0 0;font-size: 16px;height:770px;}
.prev1,.next1{width:117px;height:36px;cursor: pointer;z-index: 11;display: block;top:310px;right: 30px;}
.prev1{left:30px;}
.case_c{display: block;width:844px;background:url(/images/casecbg.jpg) no-repeat center 0;padding: 0 177px;}
.case_c dl{width:844px;float: left;background: #f7f8fc;}
.case_c dt,.case_c dt img{width:844px;height:422px;display: block;overflow: hidden;}
.case_c dd{padding:25px 30px;height: 104px;}
.case_c dd p{display: block;width:568px;padding:0 0 0 45px;float: left;height: 102px;border-left: 1px solid #e9e9e9;}
.case_c dd p b{display: block;font-size: 16px;height: 48px;line-height: 42px;}
.case_c dd h3{display: block;font-size: 24px;line-height:38px;color: #353535;width: 158px;padding:2px 0 0;float: left;}
.case_c dd h3 em{display: block;color: #07cff3;font-family: Times New Roman;font-size: 48px;line-height: 50px;}
.case_c dd h3 a,.case_c dd p b a,.faqs_cl dd h4 a{display: block;color: #353535;}
.case_c dl:hover dd h3 a,.case_c dd h3 a:hover,.case_c dl:hover dd p b a,.case_c dd p b a:hover,.faqs_cl dl:hover dd h4 a,.faqs_cl dd h4 a:hover,.news_c dl:hover dd h4 a,.news_c dd h4 a:hover,.news_c li a:hover,.news_c li:hover a{color: #07cff3;}

/*资讯*/
.nswsbox{height:688px;overflow: hidden; font-family:"Microsoft Yahei";line-height:25px;}
.newtil{height: 78px;line-height: 40px;font-weight: normal;font-size: 20px;}
.newtil h3{font-size: 20px;height:40px;font-weight: normal;float: left;}
.newtil h3 a{display: block;color: #2c2c2c;padding:0 24px;border-radius: 20px;}
.newtil a:hover,.newtil h3.cur a{color: #fff;}
.newtil span{float: right;}
.newtil span a{display: block;color: #515151;padding:0 30px 0 0;background:url(/images/ico07.gif) no-repeat right center;font-size: 14px;text-transform: uppercase;}
.faqs{width:347px;}
.faqs_c{height:400px;overflow: hidden;background: #f7f8fc;position: relative;}
.faqs_ce{width: 132px;height: 52px;position: absolute;bottom: 0;left: 22px;}
.faqs_ce em{float: left;width: 11px;height: 11px;border-radius: 11px;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box;border:solid 2px #d9d9d9;float: left;margin: 0 11px 0 0;}
.faqs_ce em.cur{border: 0;}
.faqs_cl dt,.faqs_cl dt img{width:347px;height: 195px;display: block;overflow: hidden;}
.faqs_cl dd{padding: 21px 20px 0;}
.faqs_cl dd h4{font-size: 16px;height: 52px;line-height: 52px;}


.news{width:794px;overflow: hidden;}
.news_c dl{height:223px;overflow: hidden;background: #f7f8fc;margin-bottom: 32px;}
.news_c dt,.news_c dt img{display: block;width: 397px;height: 223px;display: block;overflow: hidden;float: left;}
.news_c dd{width:336px;float: left;padding: 18px 0 0 26px;}
.news_c dd em{display: block;color: #aeaeae;height: 39px;line-height: 32px;background:url(/images/ico08.gif) no-repeat 0 7px;padding: 0 0 0 26px;}
.news_c dd h4{font-size:16px;height: 41px;line-height:41px;}
.news_c dd h4 a,.about_wc h3 a{display: block;color: #000;}
.news_c dd p{height: 72px;}
.news_c li{height:45px;padding: 0 0 0 16px;background:url(/images/ico06.gif) no-repeat 0 17px;line-height: 45px;border-bottom: 1px solid #f2f2f2;font-size: 16px;}
.news_c li a{color: #333;}
.news_c li span{float:right;font-size: 14px;color: #b8b8b8;}

/*关于*/
.about{font-family:"Microsoft Yahei";line-height:36px;color: #666;height: 539px;background: #f7f8fc;}
.about_p{width: 50%;background:url(/images/about_pic1.jpg) no-repeat right 0;height: 539px;}
.about_w{width: 50%;}
.about_wc{width: 535px;padding: 52px 0 0 64px;}
.about_wc h3{font-weight: normal;font-size: 40px;height: 135px;line-height: 58px;}
.about_wc h3 span{display: block;font-size: 20px;color: #595858;line-height: 34px;}
.about_wc p{height: 240px;}


/*友情链接*/
.link{height:0;line-height:76px;color: #d5ecfc;position: relative;z-index: 9;width: 1200px;margin: 0 auto;}
.link_c{width:480px;top: -76px;height:74px;right: 0;text-align: right;position: absolute;white-space: nowrap;overflow: hidden;}
.link a{display: inline-block;color: #d5ecfc;padding:0 23px;}

.webox_r img, .plan_c dt img, .prod_c li p img, .case_c dt img, .news_c dt img,.faqs_cl dt img{-webkit-transition: 1s;-moz-transition: 1s;transition: 1s;}
.webox_r img:hover, .plan_c dl:hover dt img, .prod_c li:hover p img, .case_c dl:hover dt img, .news_c li:hover img,.faqs_cl dl:hover dt img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}

<!--0.00014209747314453-->